
h1        { color: #fff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; margin-left: 15px }
h2     { color: #fff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-align: center; margin-left: 0px }
h3     { color: #fff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-align: center; margin-left: 0px }
h4    { color: #fff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; text-align: center; margin-left: 0px }
p        { color: #dcdcdc; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; margin-right: 15px; margin-left: 15px }
a:link         { color: lime; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:visited      { color: lime; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:active      { color: white; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
a:hover        { color: white; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }


